#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-list
version:              1.1.1
visibility:           public
id:                   hslua-list-1.1.1-3VplKVgGi0z4m6AWQ7T8sX
key:                  hslua-list-1.1.1-3VplKVgGi0z4m6AWQ7T8sX
license:              MIT
copyright:            © 2022-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Opinionated, but extensible Lua list type.
description:          List type for Lua, with a Haskell interface.
category:             Foreign
abi:                  1de6d12c7b92837d85ab708a33118636
exposed:              True
exposed-modules:      HsLua.List
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-list-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-list-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-list
hs-libraries:         HShslua-list-1.1.1-3VplKVgGi0z4m6AWQ7T8sX
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    hslua-core-2.3.1-AibN0M96j7iBmbaG4dDadO

haddock-interfaces:   /usr/share/doc/haskell-hslua-list/html/hslua-list.haddock
haddock-html:         /usr/share/doc/haskell-hslua-list/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

